glibmm 2.61.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - s -

- SELINUX_SECURITY_CONTEXT_UNKNOWN : Gio::DBus::Error
- SERVICE_UNKNOWN : Gio::DBus::Error
- SINGLE_BYTE_MATCH_IN_LOOKBEHIND : Glib::RegexError
- SPAWN_CHILD_EXITED : Gio::DBus::Error
- SPAWN_CHILD_SIGNALED : Gio::DBus::Error
- SPAWN_CONFIG_INVALID : Gio::DBus::Error
- SPAWN_EXEC_FAILED : Gio::DBus::Error
- SPAWN_FAILED : Gio::DBus::Error
- SPAWN_FILE_INVALID : Gio::DBus::Error
- SPAWN_FORK_FAILED : Gio::DBus::Error
- SPAWN_NO_MEMORY : Gio::DBus::Error
- SPAWN_PERMISSIONS_INVALID : Gio::DBus::Error
- SPAWN_SERVICE_INVALID : Gio::DBus::Error
- SPAWN_SERVICE_NOT_FOUND : Gio::DBus::Error
- SPAWN_SETUP_FAILED : Gio::DBus::Error
- STRAY_BACKSLASH : Glib::RegexError
- SUBPATTERN_NAME_TOO_LONG : Glib::RegexError
- SYMLINK_LOOP : Glib::FileError